{
  "stats": {
    "minecraft:crafted": {
      "minecraft:mace": 1
    },
    "minecraft:dropped": {
      "minecraft:jukebox": 66,
      "minecraft:stone_sword": 237
    },
    "minecraft:custom": {
      "minecraft:interact_with_crafting_table": 1,
      "minecraft:time_since_rest": 22,
      "minecraft:walk_one_cm": 883138,
      "minecraft:leave_game": 4,
      "minecraft:mob_kills": 31,
      "minecraft:damage_taken": 10610,
      "minecraft:damage_dealt": 2351,
      "minecraft:play_time": 264592,
      "minecraft:jump": 2063,
      "minecraft:time_since_death": 21,
      "minecraft:play_record": 9,
      "minecraft:drop": 240,
      "minecraft:sprint_one_cm": 383612,
      "minecraft:fall_one_cm": 83991,
      "minecraft:total_world_time": 264592,
      "minecraft:fly_one_cm": 432614,
      "minecraft:crouch_one_cm": 43459,
      "minecraft:sneak_time": 13253,
      "minecraft:deaths": 71,
      "minecraft:interact_with_loom": 6
    },
    "minecraft:used": {
      "minecraft:oak_fence": 53,
      "minecraft:stone_sword": 14,
      "minecraft:loom": 1,
      "minecraft:bogged_spawn_egg": 26,
      "minecraft:black_banner": 8,
      "minecraft:sulfur_cube_spawn_egg": 3,
      "minecraft:mace": 21,
      "minecraft:white_wool": 2,
      "minecraft:oak_log": 49,
      "minecraft:oak_stairs": 52,
      "minecraft:parched_spawn_egg": 2,
      "minecraft:crafting_table": 1,
      "minecraft:jukebox": 2,
      "minecraft:sandstone": 1
    },
    "minecraft:picked_up": {
      "minecraft:stone_sword": 10
    },
    "minecraft:killed": {
      "minecraft:bogged": 18,
      "minecraft:parched": 2,
      "minecraft:sulfur_cube": 10
    }
  },
  "DataVersion": 4903
}